[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Last reboot
Name[es]=Último reinicio
Name[it]=Ultimo riavvio
Name[fr]=Dernier redémarrage du système
Comment=Information about last system reboot
Comment[es]=Mensajes sobre el último reinicio
Comment[it]=Informazioni riguardo all'ultimo riavvio del sistema
Comment[fr]=Messages du système lors du dernier redémarrage
Exec=@distrobindir@/showlog /var/log/initd.6.stop "Last reboot log" agent
Icon=utilities-log-viewer
Categories=X-@distroID@-Logs;
